Noté 5 sur 5 étoiles

Fantástico, ótimo complemento.

Obrigado Tiago. Um abraço e ótimo ano !

Excelente. Noté 5 sur 5 étoiles

Meus programas estão todos em inglês, porém é fundamental termos um recurso que verifique as palavras que digitamos. Só posso agradecer por esta valiosa contribuição.

Cette critique est pour une version précédente du module (2.4.1-3.2). 

Noté 5 sur 5 étoiles

É um excelente complemento, sem nenhum bug, funciona perfeitamente.
Para mim, é extremamente útil, utilizo-o diariamente e quando vou utilizar um computador que ainda não possui, faço questão de instalá-lo.
Fico muito feliz pelo empenho do desenvolvedor, parabéns pela excelente ferramenta criada.

Cette critique est pour une version précédente du module (2.1.1-2.0). 

Obrigado Luiz! Já enviamos uma nova versão, logo a Mozilla fara a revisão e estará disponível.

Noté 5 sur 5 étoiles

Eu criei uma conta quase que exclusivamente para qualificar esse add-on com 5 estrelas. =D

Ótimo dicionário! (Já me ajudou muito)

Cette critique est pour une version précédente du module (1.8). 

Noté 5 sur 5 étoiles

Um trabalho incrível o dicionário é bem completo.

Cette critique est pour une version précédente du module (1.8). 

Excelente Noté 5 sur 5 étoiles

Muito bom pela simplicidade e eficácia. Recomendadíssimo!

Cette critique est pour une version précédente du module (1.8). 

Noté 5 sur 5 étoiles

Sem isso, quem escreveria corretamente no novo português?

Na falta da modesta doação sugerida, aqui vão 5 estrelas.

Cette critique est pour une version précédente du module (1.8). 

Verificador Ortográfico para Português do Brasil Noté 5 sur 5 étoiles

Excelente verificador ortográfico, me salva todas as vezes que necessito escrever um email mais arrojado. Muito obrigado.

Cette critique est pour une version précédente du module (1.8). 

Noté 5 sur 5 étoiles

Excelente. Todos os brasileiros que usam o Firefox deveriam ter esse add-on instalado em seu browser. Parabéns, Vinícius!

Cette critique est pour une version précédente du module (1.7). 

Noté 4 sur 5 étoiles

Ótimo, à muito tempo uso.

Cette critique est pour une version précédente du module (1.7). 

Noté 5 sur 5 étoiles

valeu cara

Cette critique est pour une version précédente du module (1.7). 

Resposta para "Flávio Gomes Coutinho RamzaGyn" Noté 5 sur 5 étoiles

Sim.
Está totalmente de acordo com a reforma ortográfica.

Cette critique est pour une version précédente du module (1.5.1).  Cet utilisateur a une revue précédente sur ce module.

Noté 5 sur 5 étoiles

Excelente complemento.
Sempre uso ele.
Obrigado

Cette critique est pour une version précédente du module (1.5.1).  Cet utilisateur a 2 revues précédentes sur ce module.

thanks Noté 5 sur 5 étoiles

hi Victor,
thanks very much: I am Dutch trying to improve my brazilian speaking and so writing too. Your dictionary is of great help ....fe. ãç

Peter

Cette critique est pour une version précédente du module (1.5). 

Noté 5 sur 5 étoiles

quando vc precisa ele esta lá sempre presente dizendo quão pouco sei da minha própria linguá, indispensável.

Cette critique est pour une version précédente du module (1.5). 

Noté 5 sur 5 étoiles

O pessoal também tem o plugin para as novas versões do Firefox nesse link:
https://sourceforge.net/projects/verificador/files/verificacao_ortografica-pt_BR-1.3.xpi/download

Cette critique est pour une version précédente du module (1.1). 

Noté 5 sur 5 étoiles

Exelente, porém falta atualizar para funcionar na versão 3.5.

Cette critique est pour une version précédente du module (1.1). 

Noté 5 sur 5 étoiles

Não seria interessante também atualizar esta página com a versão compatível com os novos Firefox, dada a importância do complemento?

Cette critique est pour une version précédente du module (1.1). 

Noté 5 sur 5 étoiles

Há versão mais atualizada (1.3), inclusive com o banco de dados do VERO no site do Vinícius. Show de bola!!!

Cette critique est pour une version précédente du module (1.1). 

Noté 5 sur 5 étoiles

Ótimo complemento, para quem tem a ultima versão do Firefox é so entrar no site do suporte, que está logo acima, e baixar o compatível.

Cette critique est pour une version précédente du module (1.1).